Now Compatible with Windows 8

We told you we would make sure that GMetrix was compatible with Windows 8 by the New Year, and we did. As of 12/17/2012 GMetrix is officially compatible with Widows 8. Unfortunately, this operating system does not come with the .Net framework installed. So, if you are having trouble getting GMetrix to work, make sure you have .Net framework 3.5 or newer (find out more about this here).

Please note, we are still only compatible with Office 2007 and 2010. The Office 2013 preview is not compatible with the GMetrix software. We are working as quickly as possible to ensure that Office 2013 practice tests will be available on GMetrix as soon as the official tests are released.

Advertisements